Package org.eclipse.swt.ole.win32

## Class OleParameterDescription

- java.lang.Object
- - org.eclipse.swt.ole.win32.OleParameterDescription

    public class OleParameterDescription
    extends Object

### Field Summary

Fields
`short` `flags`
`String` `name`
`short` `type`

### Constructor Summary

Constructors
`OleParameterDescription()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### name

    public String name

#### flags

    public short flags

#### type

    public short type

### Constructor Detail

#### OleParameterDescription

    public OleParameterDescription()